body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

h3 {
  margin-left: 18px;
  color: black;
}

input {
  margin-left: 18px;
  height: 2em;
  width: 16em;
  font-size: 13px;
}

.password {
  margin: 18px 0px; 
}

button {
  background-color: slateblue;
  color: white;
  font-weight: bold;
  height: 1.7em;
  margin-left: 18px;
  font-size: 13px;
}